/* Common */
/* Blocks */
.main { padding-top: 98.88889vw; padding-bottom: 5vw; border-radius: 0; }

.main__content { text-align: center; }

.main__top, .main__bottom { width: 100%; }

.main__title { font-size: 7.77778vw; letter-spacing: -0.02em; line-height: 1; max-width: 100%; margin-bottom: 8.05556vw; }

.main__desc { font-size: 4.44444vw; line-height: 1.1; letter-spacing: -0.01em; max-width: 100%; }

.main__button { margin-top: 5vw; }

.main__bg, .main picture { position: absolute; top: 0; left: 0; -o-object-fit: cover; object-fit: cover; -o-object-position: top center; object-position: top center; width: 100%; height: 100%; overflow: hidden; z-index: -1; }

.why { border-radius: 3.88889vw; margin-top: 1.11111vw; padding: 14.44444vw 0; }

.why__content { max-width: 100%; }

.why__item { border-radius: 3.33333vw; padding: 3.33333vw; gap: 4.44444vw; }

.why__item-wrap { grid-template-columns: repeat(1, 1fr); gap: 1.11111vw; }

.why__item-img-wrap { border-radius: 1.66667vw; height: 16.66667vw; width: 16.66667vw; min-width: 16.66667vw; }

.why__item-desc { font-size: 4.44444vw; line-height: 1.1; letter-spacing: -0.02em; }

.form-section { margin: 1.11111vw -1.11111vw 0; }

.form-section__content { padding: 14.44444vw 0; border-radius: 4.44444vw; max-width: 100%; }

.form-section__bg { top: 19.44444vw; right: -12.5vw; width: 37.5vw; height: 37.5vw; }

.form-section .form { max-width: 100%; padding: 0 1.11111vw; }

.form-section .form__title { font-size: 8.33333vw; line-height: .9; letter-spacing: -0.02em; margin-bottom: 4.44444vw; max-width: 100%; padding: 0 3.33333vw; }

.form-section .form__text { font-weight: 500; font-size: 5vw; line-height: 1.1; letter-spacing: -0.01em; margin-bottom: 5.27778vw; max-width: 91.66667vw; padding: 0 3.33333vw; }

.form-section .form__footer { max-width: 100%; margin-top: 3.33333vw; }

.form-section .form__footer-text { font-weight: 400; font-size: 3.33333vw; line-height: 1.2; letter-spacing: -0.01em; }

.level { border-radius: 4.44444vw; margin-top: 1.11111vw; padding: 14.44444vw 0; }

.level__container { padding: 0 1.11111vw; }

.level__title { margin-bottom: 4.44444vw; }

.level__desc { font-size: 5vw; font-weight: 500; line-height: 1.1; letter-spacing: -0.01em; max-width: 71.94444vw; margin: 0 auto 11.11111vw; }

.level__slider { --slide-gap: 0; padding: 0; }

.level__slider-item { display: flex; flex-direction: column; align-items: flex-start; padding: 3.33333vw; border-radius: 3.33333vw; }

.level__slider-item:hover .level__slider-item-desc-wrap { opacity: 1; }

.level__slider-item-title { font-size: 7.22222vw; font-weight: 500; line-height: 1; letter-spacing: -0.03em; margin-bottom: 8.88889vw; }

.level__slider-item-desc { font-size: 3.33333vw; line-height: 1.2; letter-spacing: -0.01em; color: #101820; text-align: left; font-weight: 400; max-width: 100%; }

.level__slider-item-desc br { display: none; }

.level__slider-item-desc-wrap { display: block; position: inherit; background: none; backdrop-filter: none; -webkit-backdrop-filter: none; z-index: 2; transition: all .2s ease-in-out; opacity: 1; }

.level__slider-item-icon { display: none; }

.level__slider-item-img { position: inherit; width: 31.66667vw; height: 31.66667vw; -o-object-fit: cover; object-fit: cover; border-radius: 4.44444vw; }

.level__slider-item-img-wrap { margin-top: -15.55556vw; display: flex; flex-direction: row-reverse; align-items: flex-end; gap: 2.5vw; justify-content: space-between; position: relative; overflow: visible; border-radius: 4.44444vw; height: auto; width: 100%; }

.level__slider .swiper-wrapper { flex-direction: column; gap: 1.11111vw; }

.level__slider .swiper-slide { margin-left: 0; margin-right: 0; width: 100%; }

.level__slider .swiper-button-prev, .level__slider .swiper-button-next { display: none; }

.form-section-2 { margin: 1.11111vw 0 0; border-radius: 4.44444vw; }

.form-section-2__content { max-width: 100%; padding: 55.55556vw 0 4.44444vw; }

.form-section-2 .form { max-width: 100%; padding: 0; }

.form-section-2 .form__title { font-size: 8.33333vw; line-height: .9; letter-spacing: -0.02em; margin-bottom: 4.44444vw; max-width: 100%; padding: 0 3.33333vw; }

.form-section-2 .form__text { font-weight: 500; font-size: 5vw; line-height: 1.1; letter-spacing: -0.01em; margin-bottom: 5.27778vw; max-width: 100%; padding: 0 3.33333vw; }

.form-section-2 .form__footer { max-width: 100%; margin-top: 3.33333vw; }

.form-section-2 .form__footer-text { font-weight: 400; font-size: 3.33333vw; line-height: 1.2; letter-spacing: -0.01em; }

.license { margin-top: 1.11111vw; padding: 14.44444vw 0; }

.license__content { max-width: 100%; margin: 0 auto; }

.license__item { padding: 3.33333vw; border-radius: 4.44444vw; }

.license__item-wrap { display: flex; flex-direction: column; gap: 1.11111vw; }

.license__item-top { margin-bottom: 0; gap: 2.77778vw; }

.license__item-bottom { gap: 8.33333vw; }

.license__item-title { font-size: 5.55556vw; font-weight: 500; line-height: 1.1; letter-spacing: -0.01em; }

.license__item-icon { height: 7.22222vw; width: 7.22222vw; min-width: 7.22222vw; }

.license__item-desc { font-size: 3.88889vw; line-height: 1.2; letter-spacing: -0.01em; opacity: .5; }

.license__item-img-wrap { border-radius: 1.38889vw; width: 15.83333vw; min-width: 15.83333vw; height: 15.83333vw; }

.help { border-radius: 4.44444vw; margin-top: 1.11111vw; padding: 14.44444vw 0; }

.help__content { max-width: 100%; margin: 0 auto; display: flex; flex-direction: column-reverse; gap: 11.11111vw; }

.help__desc-wrap { flex: 1; }

.help__title { font-size: 8.33333vw; max-width: 100%; margin-bottom: 11.11111vw; padding: 0 3.88889vw; }

.help__title--desktop { display: none; }

.help__title--mobile { display: block; }

.help__tag { font-size: 3.88889vw; line-height: 1.2; letter-spacing: -0.01em; padding: 0 3.88889vw; height: 10vw; border-radius: 7.22222vw; margin: 0 3.05556vw 3.33333vw; }

.help__subtitle { font-size: 5vw; font-weight: 500; line-height: 1.1; letter-spacing: -0.01em; margin: 0 3.05556vw 3.33333vw; }

.help__list { gap: 3.33333vw; max-width: 100%; margin: 0 3.05556vw; }

.help__list-item { font-size: 3.88889vw; line-height: 1.2; font-weight: 500; letter-spacing: -0.01em; padding-left: 3.88889vw; }

.help__list-item:before { content: ''; position: absolute; left: 0; top: 1.11111vw; width: 1.94444vw; height: 1.94444vw; border-radius: 1px; background: #1C1C1C; }

.help__button { margin-top: 11.11111vw; font-size: 4.44444vw; }

.help__img-wrap { flex: 1; position: relative; overflow: hidden; border-radius: 2.5vw; height: 61.11111vw; min-height: 61.11111vw; width: 100%; }

.education { border-radius: 4.44444vw; margin-top: 1.11111vw; padding: 14.44444vw 0; }

.education__content { max-width: 100%; margin: 0 auto; }

.education__title { max-width: 89.72222vw; margin-left: auto; margin-right: auto; }

.education__item { padding: 3.33333vw; border-radius: 4.44444vw; }

.education__item-wrap { display: grid; grid-template-columns: repeat(1, 1fr); gap: 1.11111vw; }

.education__item-top { gap: 22.77778vw; margin-bottom: 1.38889vw; }

.education__item-bottom { gap: 9.72222vw; }

.education__item-title { font-size: 6.11111vw; font-weight: 600; line-height: 1; letter-spacing: -0.02em; max-width: 58.88889vw; }

.education__item-num { width: 8.33333vw; height: 8.33333vw; min-width: 8.33333vw; border-radius: 50%; font-size: 3.88889vw; font-weight: 700; letter-spacing: -0.02em; line-height: .7; }

.education__item-desc { font-size: 3.88889vw; font-weight: 500; line-height: 1.2; letter-spacing: -0.02em; }

.education__item-desc br { display: none; }

.education__item-img-wrap { border-radius: 3.33333vw; width: 27.22222vw; min-width: 27.22222vw; height: 27.22222vw; }
